- @gfm_form = true

%section.js-vue-notes-event
  #js-vue-notes{ data: { notes_data: notes_data(@epic).to_json,
    noteable_data: EpicSerializer.new(current_user: current_user).represent(@epic).to_json,
    current_user_data: UserSerializer.new.represent(current_user, { only_path: true }, CurrentUserEntity).to_json, noteable_type: 'epic',
    markdown_version: @issuable.cached_markdown_version } }
